local fn = _gn(0xCAC2031EBF79B1A8)
--- Adds a orange checkmark on top of a given blip handle.
-- Preview:
-- ![](https://i.imgur.com/KG9k6Fk.png)
-- ```
-- _SHOW_FRIEND_INDICATOR_ON_BLIP* - _SHOW_HEADING_INDICATOR_ON_BLIP*
-- ```
-- ```
-- NativeDB Introduced: v2699
-- ```
function Global.ShowHasCompletedIndicatorOnBlip(blip, toggle)
	return fn(blip, toggle)
end
